<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Pesä</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://bootswatch.com/3/flatly/bootstrap.min.css">
</head>
<body>
  <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script> <!-- NavBar collapse won't work without these - TODO: clean this -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js"></script> <!-- NavBar collapse won't work without these - TODO: clean this -->
  <app-root>
    <div id="full-div">
      <img id="slidecaption" src="./assets/img/pesa.png" />
    </div>
  </app-root>
</body>
</html>
